CVE-2021-27576

分类:安全牛 日期:2021-03-16 作者:hacknews 浏览:97

Apache OpenMeetings是美国阿帕奇(Apache)基金会的一套多语言可定制的视频会议和协作系统。该产品支持音频、视频并允许用户查看每个与会者的桌面等。
Apache OpenMeetings 6.0.0 存在安全漏洞,该漏洞源于netttest web服务可用于超载服务器的带宽。查看更多

评论 (暂无评论)

评论已关闭